# Graphic3d_TypeOfTextureMode.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_TypeOfTextureMode { Graphic3d_TOTM_OBJECT, Graphic3d_TOTM_SPHERE, Graphic3d_TOTM_EYE, Graphic3d_TOTM_MANUAL }
| Type of the texture file format. . More...

## Enumeration Type Documentation

enum Graphic3d_TypeOfTextureMode

Enumeration values:

  Graphic3d_TOTM_OBJECT |
  Graphic3d_TOTM_SPHERE |
  Graphic3d_TOTM_EYE |
  Graphic3d_TOTM_MANUAL |